
/*+++++hj_go_41+++++*/
template_hj_41 {

	background-color: #fff;

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

	

}

template_hj_41 a {

	text-decoration: none;

}

template_hj_41 .hj_mk_41_template_hj_41 *{

	background: no-repeat center/cover;



}



template_hj_41 .hj_mk_41_marginauto {

	margin: 0 auto;

	width:100%;

}

template_hj_41 .hj_mk_41_template_hj_41{

	/*background-color: #f3f3f3;*/

}

template_hj_41 .hj_mk_41_clear {

	clear: both 

}
template_hj_41 .hj_mk_41_container {

	width: 100%;
	margin:0 auto;
	position: relative;

}

template_hj_41 .hj_mk_41_img{

		width:100%;

		}

template_hj_41 .hj_mk_41_banner-text{position: absolute;width:100%;left:0;top:0;height: 100%;display: flex;align-items: center;justify-content: center;}
template_hj_41 .hj_mk_41_banner-text h2{font-size: 30px;color:#fff;text-align: center;}
template_hj_41 .hj_mk_41_banner-text p{font-size: 36px;
    margin: 20px 0 0;
    text-shadow: none;text-align: center;color:#fff;}
/*+++++hj_end_41+++++*/


/*+++++hj_go_40+++++*/

template_hj_40 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}

template_hj_40 a {
	text-decoration: none;
	color: #666;
}
template_hj_40 .hj_mk_40_template_hj_40 * {
	list-style: none;
	box-sizing: border-box
}
template_hj_40 .hj_mk_40_clear {
	clear: both
}

template_hj_40  .hj_mk_40_footer_con{
	margin:0px auto;
}

template_hj_40  .hj_mk_40_footer_con .hj_mk_40_shang {
    padding: 60px 0 28px 0;
}
template_hj_40  .hj_mk_40_footer_con .hj_mk_40_container-fluid {
    max-width: 1200px !important;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


template_hj_40  .hj_mk_40_footer_con .hj_mk_40_row {
    margin-right: -15px;
    margin-left: -15px;
}
template_hj_40  .hj_mk_40_footer_con .hj_mk_40_dmenu {
    width: 41.66666667%;
    float: left;
 }
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai {
    padding: 14px 0 18px 0;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai .hj_mk_40_kuai1 {
    margin-right: 45px;
}
template_hj_40  .hj_mk_40_footer_con .hj_mk_40_pull-left {
    float: left !important;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai .hj_mk_40_kuai_h2 {
    position: relative;
    padding: 0 0 20px 0;
    font-size: 18px;
    font-weight: bold;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai .hj_mk_40_kuai1 .hj_mk_40_kuai_dao {
    margin-top: 21px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai .hj_mk_40_kuai1 .hj_mk_40_kuai_dao .hj_mk_40_kdao_a {
    display: block;
    margin-bottom: 14px;
    font-size: 12px;
	text-decoration:none;
}
template_hj_40  .hj_mk_40_footer_con .hj_mk_40_overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

template_hj_40  .hj_mk_40_footer_con .hj_mk_40_lianxi{
        width: 41.66666667%;
		        float: left;
    }
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai2 {
    padding: 14px 0 18px 70px;
    
}
template_hj_40  .hj_mk_40_footer_con .hj_mk_40_kuai2 .hj_mk_40_kuai2_h2 {
    font-size: 34px;
    font-family: impact;
	margin-bottom: 20px;
	margin-top: 10px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai2 .hj_mk_40_kuai2_h3 {
    font-size: 16px;
    margin-top: 0px;
	font-weight: normal;
    margin-bottom: 0px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai2 .hj_mk_40_kuai2_span {
    font-size: 14px;
    display: block;
    margin-bottom: 20px;
    margin-top: 2px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_kuai2 .hj_mk_40_kuai2_text {
    font-size: 14px;
    line-height: 24px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_erweima {
        width: 16.66666667%;
		float: left;
    }
	
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_weixin {
    padding: 0 0 18px 0;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_wei {
	
    text-align: right;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_wei .hj_mk_40_wei_img {
    width: 141px;
    height: 141px;
    
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_wen {
	width: 141px;
    text-align: center;
    font-size: 14px;
    margin-left: 65px;
    margin-top: 10px;
    line-height: 21px;
}
template_hj_40  .hj_mk_40_footer_con .hj_mk_40_dianhua {
    margin-top: 15px;
    padding-top: 35px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_dianhua1 {
    position: relative;
    padding-left: 66px;
    max-width: 780px;
    margin: 0 auto;
    height: 49px;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_dianhua1 .hj_mk_40_dianhua1_span {
    font-size: 32px;
    display: block;
}
template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_dianhua1 .hj_mk_40_dianhua1_b {
    font-size: 32px;
    font-family: arial;
}

template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_dibu {
    text-align: center;
    padding: 20px 0;
}

template_hj_40  .hj_mk_40_footer_con  .hj_mk_40_dibu .hj_mk_40_zi {
    font-size: 14px;
}


/*+++++hj_end_40+++++*/


/*+++++hj_go_42+++++*/
template_hj_42 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_42 a {

	text-decoration: none;

	color: #666;

}

template_hj_42 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_42 .hj_mk_42_clear {

	clear: both

}

template_hj_42 .hj_mk_42_marginauto {

	margin: 0 auto;

}

/*右侧浮动*/
template_hj_42 .hj_mk_42_kefu-box {
    width: 76px;
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 999;
    color: #333;
    background: #fff;
    box-shadow: 0 0 5px 5px rgba(0 , 0 , 0 , 0.1);
    border-radius: 3px;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
}

template_hj_42 .hj_mk_42_kefu-box li a {
    text-decoration: none;
    color: #333;
}

template_hj_42 .hj_mk_42_kefu-box li {
    width: 76px;
    height: 77px;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
    padding: 8px 0 0;
    box-sizing: border-box;
}

template_hj_42 .hj_mk_42_kefu-box li b {
    display: block;
    width: 38px;
    height: 37px;
    overflow: hidden;
    margin: 0 auto;
}
template_hj_42 .hj_mk_42_kefu-box li b img{width:100%;}
template_hj_42 .hj_mk_42_kefu-box li span {
    display: block;
}

template_hj_42 .hj_mk_42_kefu-box .hj_mk_42_my-kefu-pho a {
    animation: hj_mk_42_dhheart 1s ease-in-out infinite alternate;
    display: block;
}

template_hj_42 .hj_mk_42_kefu-box .hj_mk_42_my-kefu-ftop {
    display: none;
    height: 52px;
}

template_hj_42 .hj_mk_42_kefu-box li.cur,template_hj_42 .hj_mk_42_kefu-box li:hover {
    background: #f1592a;
    color: #fff ;
}

template_hj_42 .hj_mk_42_kefu-box li.cur a,template_hj_42 .hj_mk_42_kefu-box li:hover a {
    color: #fff
}

template_hj_42 .hj_mk_42_kefu-box li.cur b img,template_hj_42 .hj_mk_42_kefu-box li:hover b img {
  filter: brightness(0) invert(1);
}

template_hj_42 .hj_mk_42_kefu-box li.my-kefu-weixin .cont {
    margin: 0;
    width: 140px;
    padding: 14px;
    position: absolute;
    right: 90px;
    top: -24px;
    background-color: #fff;
}

template_hj_42 .hj_mk_42_kefu-box li .cont:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 50px;
    right: -7px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 7px solid #fff;
}

template_hj_42 .hj_mk_42_kefu-box li.my-kefu-weixin .cont span {
    display: block;
    line-height: 30px;
    height: 40px;
    font-size: 16px;
    color: #333;
}

template_hj_42 .hj_mk_42_kefu-box li.my-kefu-weixin .cont img {
    width: 115px;
    height: 115px;
}

template_hj_42 .hj_mk_42_kefu-box li.hj_mk_42_my-kefu-tel .cont {
    display: none;
    margin: 0;
    width: 175px;
    padding: 14px;
    position: absolute;
    right: 85px;
    top: 4px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    background: #f1592a;
}
template_hj_42 .hj_mk_42_telnum{display: flex;align-items: center;}
template_hj_42 .hj_mk_42_kefu-box li.hj_mk_42_my-kefu-tel .cont img{float: left; filter: brightness(0) invert(1);}
template_hj_42 .hj_mk_42_kefu-box li.hj_mk_42_my-kefu-tel .cont:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 26px;
    right: -7px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 7px solid #f1592a;
}

template_hj_42 .hj_mk_42_kefu-box li.my-kefu-qq .cont {
    display: none;
    margin: 0;
    width: 175px;
    padding: 14px;
    position: absolute;
    right: 85px;
    top: 4px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    background: #f1592a;
    padding-left: 40px;
}

template_hj_42 .hj_mk_42_kefu-box li.my-kefu-qq .cont:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 26px;
    right: -7px;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    border-left: 7px solid #f1592a;
}

template_hj_42 .hj_mk_42_kefu-box li:hover .cont {
    display: block!important;
}
@keyframes hj_mk_42_dhheart {
    from {
        transform: translate(0,0)
    }

    to {
        transform: translate(0,10px)
    }
}
/*+++++hj_end_42+++++*/

